Sailclear-2022 - Bug #2572

Create Cruise Arrival notification > 4th step Crews & 5th step - Passenger> After selecting users from
the available list it should show minus icon to remove the individual from the Individual List

06/07/2022 12:24 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Implement functionality like pleasure vessel

History

#1 - 07/08/2022 06:48 PM - rajat gupta

- Status changed from New to In Progress

Delete button has been changed. Edit and Detail button are used for data uploaded from excel so it should not be removed.

#2 - 07/08/2022 07:20 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/21/2022 12:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
